/* Sticky footer styles
-------------------------------------------------- */
html {
	position: relative;
	min-height: 100%;
}

body {
	/* Margin bottom by footer height */
	margin-bottom: 60px;
}

.header {
	background-color: #060d32;
	color: #ffffff;
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 60px;
	background-color: #060d32;
	color: #ffffff;
}

.footer a {
	color: #ffffff;
}

.podkreslenie {
	border-bottom: 2px solid #060d32;
}

.alert {
	margin-top: 20px;
}

.navbar {
    border-radius: unset;
}

.srodek {
	text-align: center;
}

.custom-header {
	background-color: #000;
	color: #fff;
	text-align: center;
}

.page-header {
    border-bottom: none;
}

@media screen and (max-width:768px){
  h1{
     font-size:1.5em;
  }    
}
